(** Load XML documents using the expat library. *)

open Xml_values.Load

val from_fun: 
  ?ns:bool ->
  ?ent:(string -> anyxml) ->
  ((string -> int -> int -> unit) -> unit) -> anyxml
val from_string: ?ns:bool -> string -> anyxml
val from_file: ?ns:bool -> string -> anyxml
